@charset "utf-8";

#contents02 {
	padding: 0 0 86px 0;
	background-color: #ffe6a2;
}
#footer { margin: 0;}

.section ul .answer { display:block; margin-bottom: 30px;}
.section ul li:last-child .answer{ margin-bottom: 0;}
.section ul .question span{ cursor:auto; border-bottom: none;}
.section ul li p{ margin: 0;}

.section_fair01 {
	width: 980px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	background-color: #fff;
	font-size: 16px;
}
.section_fair01 .txt18{ font-size: 18px;}
.txt24{ font-size: 24px;}

article#ar0 .menuNavi:after,
article#ar0 #menu02 .touristBox:after{ content: ".";display:block;height:0.1px;clear:both;visibility:hidden;font-size:0.1em;line-height:0; }
article#ar0 .menuNavi,
article#ar0 #menu02 .touristBox{ display:inline-block;overflow:hidden;_overflow:visible;display:block; }
* html article#ar0 .menuNavi,
* html article#ar0 #menu02 .touristBox{ height:1%; }

/* ===========================================================================
	div#main
=========================================================================== */

div#main {
	width: 100%;
	background: #f8b500;
	padding: 30px 0 30px;
	text-align: center;
	font-weight: bold;
	float: none;
}
div#main h2{margin-bottom: 30px;}
div#main .cap{
	background: #fff;
	width: 840px;
	margin-left: auto;margin-right: auto;
	padding: 30px 0 20px;
	margin-bottom: 30px;
	font-size: 18px;
}
div#main .cap .ttl{
	font-size: 28px;
	margin-bottom: 10px;
}
div#main .cap .ssid{ font-size: 44px;}
div#main .cap p span{ font-size: 14px; color: #502700;}

div#main .cap a.linkA{text-decoration: underline;}
div#main .cap a.linkA:hover{ text-decoration: none;}


/* ===========================================================================
	article#ar0
=========================================================================== */

article#ar0 {
	background: #fff;
	padding: 40px;
}
	
article#ar0 .menuNavi{ margin-bottom: 45px;}
article#ar0 .menuNavi li{ display: inline;}
article#ar0 .menuNavi li a{
	display: block;
	float: left;
	width: 280px;
	height: 64px;
	line-height: 64px;
	color: #fff;
	background: #f8b500 url( ../img/pc/icon_arw.png) 96% center no-repeat;
	-webkit-background-size: 9px;
	background-size: 9px;
	font-weight: bold;
	text-decoration: none;
	margin-right: 30px;
	text-align: center;
	font-size: 20px;
}
article#ar0 .menuNavi li:last-child a{margin-right: 0;}
article#ar0 .menuNavi li:nth-child(2) a{ line-height: 1.2em; padding: 7px 0 0;}
article#ar0 .menuNavi li a:hover{
	background: #502700 url( ../img/pc/icon_arw.png) 96% center no-repeat;
	-webkit-background-size: 9px;
	background-size: 9px;
}

article#ar0 h3{
	font-size: 26px;
	text-align: center;
	font-weight: bold;
	border-top: 2px solid  #502700;
	border-bottom: 2px solid  #f8b500;
	padding: 20px 0 19px;
	margin-bottom: 35px;
}
article#ar0 h3 span{ font-size: 16px;}
article#ar0 h4{ font-size: 20px; font-weight: bold;margin-bottom: 10px;}

article#ar0 #menu01,article#ar0 #menu02,article#ar0 #menu03{margin-bottom: 90px;}

article#ar0 #menu01 ol{ margin-bottom: 30px;}
article#ar0 #menu01 ol li{
	padding-left: 1.2em;
    text-indent: -1.2em;
	margin-bottom: 10px;
}
article#ar0 #menu01 ol span.orange{ color: #f00; font-weight: bold;}

article#ar0 #menu02 .touristBox{
	background: #fffde8;
	padding: 40px;
}
article#ar0 #menu02 .touristBox img{ float: right;}
article#ar0 #menu02 .touristBox .ttl{ font-weight: bold;font-size: 28px;}

article#ar0 #menu03 .section ul li p .btn01 {
	width: 127px;
	margin-left: auto;margin-right: auto;
	display: block;
    cursor: pointer;
    color: #f8b500;
    font-weight: bold;
    border: 1px solid #fce199;
    padding: 4px 38px 4px 45px;
    background: url(/joyfull/_demo0209/faq/img/ico_faq02.jpg) 5px center no-repeat;
}

article#ar0 .cautionBox{
	background: #fffde8;
	padding: 20px;
	margin-bottom: 40px;
}
article#ar0 .cautionBox .ttl{ font-weight: bold;font-size: 18px;margin-bottom: 10px;}
article#ar0 .cautionBox .cList01 li:before{ content: '■';}
article#ar0 .cautionBox .cList02 li:before{ content: '・';}
article#ar0 .cautionBox .cList01 li,article#ar0 .cautionBox .cList02 li{ margin-bottom: 5px;}
article#ar0 .cautionBox .cList01 li:last-child,article#ar0 .cautionBox .cList02 li:last-child{margin-bottom: 0;}
article#ar0 .cautionBox .cList02{ margin-bottom: 20px;}
article#ar0 .cautionBox .textC{text-align: center;}
article#ar0 .cautionBox .ttl02{ background: #f8b500; padding: 8px 0 7px;margin-bottom: 10px;font-weight: bold; color: #fff;font-size: 18px;}
article#ar0 .cautionBox .tel span{ display: inline-block; background: url(../img/pc/icon_tel.png) no-repeat left center; padding-left: 70px;}
article#ar0 .cautionBox .tel{ font-weight: bold;font-size: 36px;margin-bottom: 10px;}
article#ar0 .cautionBox .tel a{ pointer-events: none; color: #502700;} 

@media screen and (max-width:767px) {
	
		#contents02 {
		padding: 0 0 4px 0;
	}
	.section_fair01 {	width: 100%;	font-size: 13px;}
		#contents02 img{ max-width: 100%;}


/* ===========================================================================
	div#main
=========================================================================== */

div#main {
	width: 100%;
	padding: 20px 2% 20px;
}
div#main h2{margin-bottom: 20px;}
div#main .cap{
	width: 90%;
	margin-left: auto;margin-right: auto;
	padding: 20px 2% 15px;
	margin-bottom: 20px;
}
div#main .cap .ttl{
	font-size: 16px;
	margin-bottom: 10px;
}
div#main .cap .ssid{ font-size: 22px;}


/* ===========================================================================
	article#ar0
=========================================================================== */

article#ar0 {
	background: #fff;
	padding: 20px;
}

	
article#ar0 .menuNavi{ margin-bottom: 30px;}
article#ar0 .menuNavi li a{
	float: none;
	width: 280px;
	height: 52px;
	line-height: 52px;
	text-align: center;
	font-size: 16px;
	margin: 0 auto 10px;
}
article#ar0 .menuNavi li:last-child a{margin-right: auto;}
article#ar0 .menuNavi li:nth-child(2) a{ line-height: 1.2em; padding: 6px 0 0;}


article#ar0 h3{
	font-size: 20px;
	text-align: center;
	padding: 20px 0 19px;
	margin-bottom: 30px;
}
article#ar0 h3 span{ font-size: 13px;}
article#ar0 h4{ font-size: 16px; }

article#ar0 #menu01,article#ar0 #menu02,article#ar0 #menu03{margin-bottom: 60px;}


article#ar0 #menu02 .touristBox{padding: 20px;}
article#ar0 #menu02 .touristBox img{ float: none; margin-bottom: 10px;}
article#ar0 #menu02 .touristBox .ttl{ font-weight: bold;font-size: 20px;}

article#ar0 #menu03 .section ul li{ font-size: 12px;}
article#ar0 #menu03 .section ul li p {
    margin: 0 0;
    text-align: left;}


article#ar0 #menu03 .section ul li p .btn01 {
	width: 127px;
	margin-left: auto;margin-right: auto;
	margin-top: 10px;
	display: block;
    padding: 4px 38px 4px 45px;
}

article#ar0 .cautionBox .ttl{ font-weight: bold;font-size: 18px;margin-bottom: 10px;}
article#ar0 .cautionBox .cList01 li:before{ content: '■';}
article#ar0 .cautionBox .cList02 li:before{ content: '・';}
article#ar0 .cautionBox .cList01 li,article#ar0 .cautionBox .cList02 li{ margin-bottom: 5px;}
article#ar0 .cautionBox .cList01 li:last-child,article#ar0 .cautionBox .cList02 li:last-child{margin-bottom: 0;}
article#ar0 .cautionBox .cList02{ margin-bottom: 20px;}
article#ar0 .cautionBox .textC{text-align: center;}
article#ar0 .cautionBox .ttl02{ background: #f8b500; padding: 8px 0 7px;margin-bottom: 10px;font-weight: bold; color: #fff;font-size: 18px;}
article#ar0 .cautionBox .tel span{ display: inline-block; background: url(../img/pc/icon_tel.png) no-repeat left center; -webkit-background-size: 38px;
background-size:38px ; padding-left: 46px;}
article#ar0 .cautionBox .tel{ font-weight: bold;font-size: 22px;margin-bottom: 10px;}
article#ar0 .cautionBox .tel a{ pointer-events: auto;}
	



	
}

@media screen and (max-width:580px) {



	
}


